html, body { padding: 0; margin-left: 10; margin-top: 0; margin-bottom: 5; margin-right: 0;}

body {
	min-width:1000px;
	text-align: left;
	background-color: #bbb;
	color: #000;
	font-family:verdana;
}

.center {text-align: center}

h1, h2, h3, p {
	font-family:verdana;
}

a, a:link, a:visited {
	color: #3030b8;
	text-decoration: none;
}

a:link:hover, a:visited:hover {
	color: #cc3300;
	text-decoration: underline;
}

input#texts {
	font-family: verdana;
	font-size: 12pt;
	font-weight: bold;
	background: #bbb;
	color: white;
	border-color: #333333;
	border-width: 3px;
}
input#submits {
	font-family: verdana;
	font-size:12pt;
	font-weight:bold;
	background: #bbb;
	color: white;
	}

label.req { font-style: italic;
	}

form.signup input {	font-family:courier;
			font-size:12pt;
			font-weight:bold;}

#header h1 {
	margin:0;
}

ol.numbered { list-style: none;
	margin-left: 0;
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size:10pt;}

#content h1, #content h2, #content p, {
	margin:10px;
}

h1 { 
	font-weight:bold;
	color: white;
	padding:0px;
    	margin-top:10px;
	margin-bottom:0;
	font-size: 13pt;
}

#content h2 {
	font-size:12pt;
	color:gray;
	margin-top:0;
}

#content p {
	font-size:10pt;
}

#main {
 	background:#bbb;
	margin:0 auto;
    	width:980px;
	text-align: left;
}

#header {
	background-image:url(header.jpg);
	height: 100px;
	width: 980px;
}


#content {
	float:left;
	margin-bottom: 10; margin-top: 0; margin-left: 0; margin-right: 0;
}

#footer {
	text-align:center;
	width: 980px;
	height: 50px;
	clear: both;
	padding-top: 10px; padding-bottom: 0px; padding-left: 0; padding-right: 0;
	
	}

table {
       border-width: 1px;
       border-style:solid; 
       border-color: black;
       cell-padding: 0px;
       cell-spacing: 0px;
}
td {
       border-width: 1px;
       border-style:solid; 
       border-color: black;
       font-size: 10pt;
}
tr {
       border-width: 1px;
       border-style:solid; 
       border-color: black;
}